<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="425dp"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_marginTop="6dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/chemicalName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/tvMsds"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10dp"
                android:background="@drawable/bg_quan_xin_twoe"
                android:padding="6dp"
                android:visibility="gone"
                android:text="MSDS"
                android:textColor="@color/white" />
        </RelativeLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="20dp"
                android:layout_marginRight="10dp"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/casNum"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:gravity="center_vertical"
                    android:textSize="12sp"
                    android:textColor="@color/black" />

                <TextView
                    android:id="@+id/chemicalCategoryName"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:textSize="12sp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black" />

                <TextView
                    android:id="@+id/specNum"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:textSize="12sp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black" />

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/tvTime"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:gravity="center_vertical"
                        android:text="过期时间: "
                        android:textSize="12sp"
                        android:textColor="@color/black" />

                    <TextView
                        android:id="@+id/expireTime"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/tvTime"
                        android:textSize="12sp"
                        android:textColor="@color/purple_FF7919" />

                </RelativeLayout>

                <TextView
                    android:id="@+id/storageLocation"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:gravity="center_vertical"
                    android:textSize="12sp"
                    android:textColor="@color/black" />

                <TextView
                    android:id="@+id/collectTime"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:textSize="12sp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black" />

            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:layout_marginBottom="20dp"
                android:layout_marginRight="5dp"
                android:layout_marginLeft="5dp"
                android:background="@mipmap/icon_shu_xian" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_marginLeft="10dp"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tagCode"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:textSize="12sp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black" />

                <TextView
                    android:id="@+id/chemicalLevelName"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:textSize="12sp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black" />

                <TextView
                    android:id="@+id/surplus"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:textSize="12sp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black" />

                <TextView
                    android:id="@+id/belongName"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:textSize="12sp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black" />

                <TextView
                    android:id="@+id/useName"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:textSize="12sp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black" />

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/tvType"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:textSize="12sp"
                        android:gravity="center_vertical"
                        android:text="状态: "
                        android:textColor="@color/black" />

                    <TextView
                        android:id="@+id/statusStr"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="12sp"
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/tvType"
                        android:textColor="@color/purple_54A2EA" />

                </RelativeLayout>
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

    <Button
        android:id="@+id/butClos"
        android:layout_width="110dp"
        android:layout_height="32dp"
        android:layout_gravity="center"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="50dp"
        android:background="@drawable/bg_quan_xin_twoe"
        android:gravity="center"
        android:text="关闭"
        android:textColor="@color/white" />
</LinearLayout>